@import url(https://fonts.googleapis.com/css?family=Montserrat);

body {
		background: url("/Portals/0/Images/Background Images/MultnomahFalls.jpg") no-repeat center top fixed !important;
}

.text {
    color:#7d7d7d;
    font-size:13px;
}

.g-recaptcha div {
    width:auto !important;
    padding-top:10px !important;
}

.DnnModule-Authentication .dnnFormMessage, #divCaptchaValidationFailed{	
    width:300px !important;
    margin:0 auto !important;
    margin-top:20px !important;
}

#divCaptchaValidationFailed{	
	display:none;
}

.dnnErrorMessageBox {
	padding: 17px 18px;
	display:block;
	background-color: rgba(255,0,0,0.15); /* red */
	border:1px solid rgba(255,0,0,0.2);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	max-width: 980px;
}

#dnn_ctr391_Login_Login_DNN_cmdLogin {
    background:#23528E !important;
    border: 1px solid #1C416F !important;
    color: white !important;
    padding:7px 15px !important;
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(66,129,208,1) !important;
    -moz-box-shadow: inset 0px 1px 0px 0px rgba(66,129,208,1) !important;
    box-shadow: inset 0px 1px 0px 0px rgba(66,129,208,1) !important;
    cursor:pointer !important;
    text-decoration:none !important;
		width:270px !important;
		margin-left:5px !important;
		border-radius:0px !important;
		font-weight:normal !important;
		font-family:sans-serif !important;
		font-size:13px !important;
		margin-top:7px !important;
}

#dnn_ctr391_Login_Login_DNN_cmdLogin:hover:enabled {
    background-color:#3166AA !important;
}

#dnn_ctr391_Login_Login_DNN_cancelLink, #dnn_ctr391_Login_Login_DNN_plUsername, #dnn_ctr391_Login_Login_DNN_plPassword, #dnn_ctr391_Login_Login_DNN_lblLogin, #dnn_ctr391_Login_Login_DNN_lblLoginRememberMe {
	display:none !important;
}

.seal {
	width:180px !important;
  height:100px !important;
  background: url("/Portals/0/Images/CountySeal/MultnomahSeal.png") no-repeat !important;
  background-size:contain !important;
	background-color:white !important;
  margin-top:-3px !important;
	border:3px solid rgba(28,65,111, 1) !important;
	margin-left:-5px !important;
}

.title {
	color: #4D7637 !important;
}

.districtTitle {
	font-family: 'Montserrat', sans-serif !important;
	font-size:32px !important;
}

#menu {
	padding-top:10px !important;
	margin-left:50px !important;
}

#Header {
	background-image: linear-gradient(rgba(39, 90, 157, 0.8), rgba(28, 65, 111, 0.6));
}

.disclaimerTitle {
	color:#417BAD !important;
}

.LoginPanel {
	width:100% !important;
	padding-right:0px !important;
	margin-top:20px !important;
	margin-bottom:-30px !important;
}

#socialControls {
	padding-top:0px !important;
}

.buttonList {
	margin:0px !important;
}

#btnGuestLogin {
	width:303px !important;
	margin-left:5px !important;
	font-weight:normal !important;
	font-family:sans-serif !important;
	font-size:13px !important;
	background-color:#48763A !important;
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(77,118,55,1) !important;
  -moz-box-shadow: inset 0px 1px 0px 0px rgba(77,118,55,1) !important;
  box-shadow: inset 0px 1px 0px 0px rgba(77,118,55,1) !important;
	border:1px solid #277531 !important;
	height:34px !important;
}
.dnnLabel {
	width:auto !important;
	float:none !important;
	margin-right:0px !important;
	padding:0px !important;
}
.dnnFormItem {
	text-align:center !important;
}

#dnn_ctr391_Login_Login_DNN_txtUsername, #dnn_ctr391_Login_Login_DNN_txtPassword {
	width:285px !important;
}

.buttonSeparator {
	position:relative;
	overflow:hidden;
	margin:0px 0px 7px 5px;
	display:inline-block;
	width:300px;
}
.separatorText {
	position:relative;
	line-height:12px;
	color:#959595;
	padding:0px 7px;
}
.separatorText::before, .separatorText::after{
	content: '';
	display:block;
	width:1000px;
	position:absolute;
	top:50%;
	border-top:1px solid #c4c4c4;
}

.separatorText::before {
	right: 100% ;
}
.separatorText::after {
	left: 100% ;
}

.contentPaneDiv {
	padding-top:50px !important;
	border-top:0px !important;
}

.dropDownLinkCategory {
	color:#4D7637 !important
}